
--Create a New Table
CREATE TABLE NewProducts
(
	Prod_id		CHAR(10)		NOT NULL,
	Vend_id_	CHAR(10)		NOT NULL,
	Prod_Name	CHAR(254)		NOT NULL,
	Prod_Price	DECIMAL(8,2)	NOT NULL,
	Prod_Desc	VARCHAR(1000)	NULL
)
--review the newly ceated table
SELECT *
FROM NewProducts

--DROP TABLE
DROP TABLE dbo.NewProducts